# Method Image.Image()->`+()

Method `+

  `object res = Image.Image() + operand`
  `object res = Image.Image() + color`
  `object res = Image.Image() + value`

Description

  adds two images; values are truncated at 255.

Parameter `operand`

  the image which to add.

Parameter `color`

  an array in format ({r,g,b}), this is equal to using an uniform-colored image.

Parameter `value`

  equal to ({value,value,value}).

Returns

  the new image object

See also

  `-, `|, `&amp;, `*, Image.Layer